Subject: 5/9 El 33 22:25 Hannah i les seves germanes
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 31 Aug 2001 17:36:10 +0200

Posiblemente la mejor película de Woody Allen, difícil decidirlo. Una 
mezcla seductora, divertida y pluscuamperfecta de comedia, melodrama, 
reflexiones agradables e inteligentes y un ramillete de encantadores 
personajes que lideran quizás la película más hermosa y emocionante de los 
años 80.